Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 04:33:44 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Dears; I have received a call from delivery man that he will be delivering
one item only from the order. I need the three items all at the same time.
I haven't got response from you.

Please arrange to deliver the items as soon as possible.

Regards,

Jameel Yusuf
Mob: 39403636

On Thu, Feb 11, 2021, 7:40 PM Centrepoint <[email-masked]>
wrote:

> Your order number is 7434894111
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
>
> Your order has been successfully placed.
>
> Hi Jameel Yusuf, thanks for shopping with us.
> For your reference, your order number is 7434894111 Expect delivery by
> 14/02/2021.
>
> Order shipping to
> *Jameel Yusuf*
> House3551
> Road 1054
> Hamad Town
> Mobile: +973 39403636
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/bh/en/p/162772615?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_BH_en>
> MOTHERCARE
> Joie Mimzy 2-in-1 Printed High Chair
> Color: Grey
> Quantity: 1 BHD 34.2
>
> <https://www.centrepointstores.com/bh/en/p/162925393?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_BH_en>
> MOTHERCARE
> Joie Steadi Baby Car Seat
> Color: Multicolour
> Quantity: 1 BHD 59
>
> <https://www.centrepointstores.com/bh/en/p/162772623?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_BH_en>
> MOTHERCARE
> Joie Serina 2-in-1 Swing with Stand
> Color: Grey
> Quantity: 1 BHD 50.4
> Your Mothercare product should arrive on 16th February 2021 between 10:00
> - 14:00 hours.
> Subtotal: * BHD 143.6*
> Savings: *- BHD 56.4*
> Standard ground shipping:
>
> Furniture & Large Items Shipping:
>
>
>
>
> * FREE FREE *
> *Total* *BHD 143.6*
> Your order could earn you 306 Shukrans.
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2099581